import { MissingTranslationHandler, MissingTranslationHandlerParams } from '@ngx-translate/core';

export class REDMissingTranslationHandler implements MissingTranslationHandler {
    handle(params: MissingTranslationHandlerParams): any {
        const missingKey = params.key;
        return `?${missingKey}?`;
    }
}
